Bug 29378 - Settings extra options does not work
Settings extra options does not work
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: internet-config (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-25 07:30 EST by Enrico Scholz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-25 07:31:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2001-02-25 07:30:59 EST
/etc/init.d/isdn:409 contains the statement

| if [ -f /etc/ppp/options-$1 ]; then
|   options="$option `cat /etc/ppp/options-$1`"
| fi

There is missing an 's' after '$option' so ipppd will be called with the
extra-options from the cat'ed file only.

The correct statement should be

| if [ -f /etc/ppp/options-$1 ]; then
|   options="$options `cat /etc/ppp/options-$1`"
| fi
Comment 1 Ngo Than 2001-02-26 04:52:11 EST
It's fixed with internet-config-0.33-1. Thanks

Note You need to log in before you can comment on or make changes to this bug.